html {
  overflow-y: scroll;
}

body.home {
  margin-top: 100px;
  text-align: center;
  text-transform: uppercase;
}

body.home h1 {
  margin-top: 80px;
  font-size: 32px;
  padding: 0;
  /*font-family: "Chunk Five";*/
}

body.blog {
  padding-top: 50px;
}

body.blog .content .post {
  padding-bottom: 40px;
}

body.blog .content .metadata {
  color: #888;
}

.navbar-nav, .navbar-header {
  /*font-family: "Chunk Five";*/
  text-transform: uppercase;
}

.navbar-form .input-text {
    width: 150px;
}

.sidebar {
  padding-top: 20px;
  padding-bottom: 20px;
  color: #777;
}

.sidebar .brand {
  /*font-family: "Chunk Five";*/
}

.sidebar .tagline {
  font-size: 13px;
}

.sidebar ul {
  padding-left: 0;
  list-style-position: inside;
}

.sidebar ul ul {
  padding-left: 1em;
}

.sidebar .brand-image {
  /*text-align: center;*/
}

.sidebar .brand-image img {
  border-radius: 999em;
  border: 0px solid #777;
}

.post .title {
  /*font-family: "Chunk Five";*/
  font-size: 26px;
}

.post .social-icon {
  /* margin-right: 5px; */
}

.post h2 {
  font-size: 22px;
}

.post h3 {
  font-size: 20px;
}

.post table {
  margin-bottom: 10px;
}

@media (max-width : 568px) {
  body.blog {
    padding-top: 5px;
  }

  .sidebar {
    padding-top: 0;
  }

  .sidebar .brand {
    font-size: 16px;
  }

  .sidebar .brand-image {
    display: none;
  }

  .sidebar ul {
    display: inline;
    list-style: none;
    padding-left: 0;
    margin-left: 0;
  }

  .sidebar ul ul {
    padding-left: 0;
    margin-left: 0;
    display: inline;
  }

  .sidebar ul li {
    display: inline;
    list-style: none;
  }

  .sidebar ul li:after {
    content: ",";
  }

  .sidebar ul > li:last-child:after {
    content: "";
  }

  .sidebar ul ul li:first-child:before {
    content: "[";
  }

  .sidebar ul ul li:last-child:after {
    content: "]";
  }
}

/* Bootstrap fixes below */
@media (min-width: 768px) {
  .row { margin-right: 0; margin-left: 0; }
}
